body.node--type-festivales {

  .menu-festival {
    justify-content: space-between;
    padding: 0 18rem;
    .title-festival {
      padding: 1.5rem .75rem .65rem .75rem;
      a {
        margin-bottom: 0;
        text-transform: uppercase;
        letter-spacing: 7px;
        color: #fff;
        font-size: 2rem;
        line-height: 30px;
        font-family: 'DIN';
      }
    }
  }

  .node.node--view-mode-teaser.node--type-festivales {
    margin: 0 !important;
    padding: 0;
    width: 100% !important;
    display: block;
    position: relative;
    /*content: 'estilos para la interna del festival';*/


    .field-node--field-back-ground {
      background: transparent no-repeat 50%/cover;
      height: 100vh;
      min-height: 800px;
      img {
        display: none;
      }
    }

    .content-titulo {
      position: absolute;
      right: 0;
      top: 50%;
      width: 45%;
      margin-right: 80px;
      text-align: right;
      transform: translateY(-50%);
      h2, a {
        color: #fff;
      }
      h2 {
        font-size: 5.5vw;
        line-height: 1;
      }
    }
    .info-festival {
      position: absolute;
      bottom: calc(100% + 0.5rem);
      right: 0;
      text-transform: uppercase;
      color: #fff;
      > div {
        display: inline-block;
      }
      .taxonomy-term--type-ciudad {
        > div {
          display: inline-block;
        }
        h2 {
          margin: 0;
          font-size: 1rem;
          font-family: 'FrutigerNextLT';
          font-weight: 400;
        }
      }
    }
  }

  .peliculas-festival {
    width: calc(90% + 30px);
    margin: 7rem auto 2rem;
    header {
      margin: 0 0 -1rem 15px;
      padding: 0;
      h2, a {
        color: $red;
      }
      h2 {
        margin: 0;
        font-size: 5.5vw;
      }

    }

    .peliculas-festival-row {
      display: flex;
      .peliculas-festival-col.views-col {
        flex-basis: 25%;
        width: 25% !important;
      }
    }
    .node--type-pelicula.node--view-mode-poster {
      //imagen

      //titulo
      .field-node--node-title.field-name-node-title {
        text-transform: uppercase;
        color: $blue-D;
        a {
          color: currentColor;
        }
      }
    }

  }
}
body.path-home .field-name-nodos-relacionados-pelicula{
    margin: 3rem 25px;
    display: flex;
}


//por dias
.field-node--dynamic-block-fieldnode-festival-contenido-por-dias {
  .views-element-container > div {
    display: flex;
    flex-direction: column;
    padding: 0 2rem;
    .title-fest {
      text-transform: uppercase;
      font-size: 3.6rem;
      font-weight: 700;
      color: $red;
      padding-left: 2rem;
    }
    .content-fest {
      margin-bottom: 4rem;
      h3 {
        font-size: 2.5rem;
        margin: 1rem 0 .5rem;
        padding-left: 2rem;
        text-transform: uppercase;
        a {
          color: $blue-D;
        }
      }
      ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
      }
      li {
        width: 25%;
        padding: 0 2rem;
        position: relative;
        margin-bottom: 3rem;
        .menu-peli.stickit {
          background: none;
          padding: 0 !important;
          position: relative !important;
        }
      }
    }
  }
}
